# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libetonyek-doc
pkgbase = libetonyek
xdata = pkgtype=split
pkgver = 0.1.13-2.1
pkgdesc = Library and a set of tools for reading and converting Apple Keynote presentations - documentation
url = https://wiki.documentfoundation.org/DLP/Libraries/libetonyek
builddate = 1771068532
packager = CachyOS <admin@cachyos.org>
size = 19069145
arch = x86_64_v4
license = MPL-2.0
makedepend = boost
makedepend = cppunit
makedepend = doxygen
makedepend = glibc
makedepend = glm
makedepend = gperf
makedepend = liblangtag
makedepend = librevenge
makedepend = libxml2
makedepend = mdds
makedepend = zlib
